<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package wheelify
*/

get_header();
?>

	<div class="blog-page main-container space">
    <div class="container">
        <div class="blog-post-templare row animate" data-anim-type="fadeIn" data-anim-delay="300">
            <!--blog-post-->
            
            <div class="col-lg-8 col-md-12">
                <?php
                if ( have_posts() ) :
                    /* Start the Loop */
                    while ( have_posts() ) :
                        the_post(); ?>
                       
                        <?php
                        /*
                         * Include the Post-Type-specific template for the content.
                         * If you want to override this in a child theme, then include a file
                         * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                        */
                        get_template_part( 'template-parts/content', get_post_type() );
                    endwhile;
                else :
                    get_template_part( 'template-parts/content', 'none' );
                endif;
                ?>

                <?php 
                // Previous/next page navigation.
                the_posts_pagination( array(
                'prev_text'          => '<i class="fas fa-angle-double-left"></i>',
                'next_text'          => '<i class="fas fa-angle-double-right"></i>',
                ) ); 
                ?>
            </div>
            
            <div class="col-lg-4 col-md-12 sidebar">
                <?php get_sidebar(); ?>
            </div>
           
        </div>
    </div>
</div>
<?php get_footer(); ?>