<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package wheelify
 */

get_header();
?>

<div id="container" class="single-page blog-detail-page main-container space">
    <div class="container">
        <div class="blog-post-templare row animate" data-anim-type="fadeIn" data-anim-delay="300">
            <!--blog-post-->
            <!--sidebar-->
            <div class="col-md-8 single-blog">
                <?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'page' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
                endwhile; // End of the loop.
				?>
            </div>
            <div class="col-md-4 sidebar">
                <?php get_sidebar(); ?>
            </div>
        </div>
    </div>
</div>
<?php get_footer(); ?>