<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package wheelify
 */

get_header(); ?>

<!--blog-page-content-->
<div class="blog-page blog-detail-page main-container space" id="container">
    <div class="container">
        <div class="blog-post-templare  row animate" data-anim-type="fadeIn" data-anim-delay="300">
            <!--blog-post-->
            <!--sidebar-->
            <div class="col-md-8 single-blog">
                <?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'single' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
                endwhile; // End of the loop.
				?>
            </div>
            <div class="col-md-4 sidebar">
                <?php get_sidebar(); ?>
            </div>
        </div>
    </div>
</div>
<!--blog-page-content-->

<?php get_footer(); ?>