<?php
/**
 * Template part for displaying results in single page
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Wheelify
*/

?>
<div id="post-<?php the_ID(); ?>" class="blog-deatils">
    <figure>
        <?php if( has_post_thumbnail() ){ ?>
            <div class="post-img"><?php the_post_thumbnail( ); ?>
                <p class="post_date"><span class="date"><?php echo esc_html(get_the_date('j')) ?> </span><span class="month"><?php echo esc_html(get_the_date('M')) ?> </span></p>
            </div>
        <?php } ?>
        <figcaption class="blog_post-catipon-inner text-left">
            <h3 class="title"><?php the_title(); ?></h3>
            <ul class="meta-info">
                <li><i class="fas fa-user icon"></i><?php echo esc_html( get_the_author() ) ?> </li>
                <li><i class="fas fa-comments icon"></i> <?php comments_number(); ?> </li>
                <?php if(has_tag()){ ?>
                    <li><i class="fas fa-tag icon"></i> <?php the_tags('',' , '); ?></li>
                <?php } ?>
            </ul>
            <?php the_content(); 
            wp_link_pages( 
            array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wheelify' ),
                'after'  => '</div>',
            ) 
            );?>
        </figcaption>
    </figure>
</div>