      <!--blog section-->
      <section class="row blog_post space clearfix">
         <div class="container">
            <div class="title-section center pb-60">
               <h2><span> 
                  <?php if (get_theme_mod( "Wheelify_Setting_For_Blog_Section_Title" )) 
                  {
                   echo esc_html(get_theme_mod( "Wheelify_Setting_For_Blog_Section_Title" ));
                  } else{ echo esc_html_e( 'LATEST NEWS', 'wheelify');
                  } ?>
                 </span></h2>
               <p class="title-desc">
                  <?php if (get_theme_mod( "Wheelify_Setting_For_Blog_Section_Description" )) 
                  {
                   echo esc_html(get_theme_mod( "Wheelify_Setting_For_Blog_Section_Description" ));
                  } else{ echo esc_html_e("Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec sagittis nisi.
                  Duis rhoncus imperdiet tortor eu sodales" , "wheelify"); 
                  }?>  
               </p>
            </div>
            <div class="blog-slider">
               <div class="row">

                     <?php $game = esc_html(get_theme_mod("Blog_Section_Home_Page_Featured_Category"));
                     $args = array(
                      'post_type' => 'post',
                      'post_status' => 'publish',
                      'category_name' => $game,
                      'posts_per_page' => 6,
                     );
                     $arr_posts = new WP_Query( $args );
                       
                     if ( $arr_posts->have_posts() ) :
                       
                         while ( $arr_posts->have_posts() ) :
                             $arr_posts->the_post();
                             ?>
                                 <div class="col-lg-4 col-md-6 col-sm-12">
                                    <div class="blog-post">
                                       <div class="post-img">
                                          <?php echo get_the_post_thumbnail(); ?>
                                          <a class="btn main-btn" href="<?php echo esc_url( get_permalink() ); ?>" title="Read more"> <?php echo esc_html_e("Read More" ,'wheelify'); ?> </a> 
                                       </div>
                                       <figcaption class="blog_post-catipon-inner text-left bg-color">
                                          <h4><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php sanitize_text_field(the_title()); ?></a></h4>
                                          <p class="post_date">
                                             <span>
                                                <?php 
                                                 foreach((get_the_category()) as $category){
                                                     echo esc_html($category->name);
                                                } ?> 
                                             /</span>
                                             <span> <?php echo esc_html(get_the_date()); ?> </span>
                                          </p>
                                          <p><?php the_excerpt(); ?></p>
                                       </figcaption>
                                    </div>
                                 </div> 
                             <?php
                         endwhile;
                     endif; ?>

               </div>
            </div>
         </div>
      </section>
      <!--blog section-->